PT ARITA - Feature #1320

[ESS] - Radius Clockin Mobile Attendance
07/04/2022 11:44 AM - ericsson ericsson

Status: Closed
Priority: Normal
Assignee: Moch Alinafia
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

07/04/2022

0%
0.00 hour
0.00 hour

Description
Dear, mang Saswanto.

Mohon bantuannya, pada client Arita dibuatkan kondisi untuk attendance via mobile dengan radius 50 meter.

detailnya sesuai diskusi dengan kak ali.

Terima Kasih

History

#1 - 07/04/2022 11:44 AM - ericsson ericsson

- Status changed from New to Assigned

#2 - 07/04/2022 05:07 PM - Saswanto Tampan
- Status changed from Assigned to Revise

- Assignee changed from Saswanto Tampan to Moch Alinafia

ini di table ada setingan bang fahrul sudah di info
table GENPARAM

#3 - 07/12/2022 10:59 AM - Moch Alinafia

- Status changed from Revise to Closed

07/03/2025
